/*
Theme Name:     Newspaper-fibabc-2020
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/

@import url("../Newspaper/style.css");

.post-video-detail .td-post-title .entry-title::first-letter {
    color: #e3001b;
    font-weight: 500;
}

header .td-module-meta-info {
    color: #111111;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

header .td-module-meta-info span {
    font-family: Oswald;
    color: #798691;
    font-size: 16px;
    font-weight: normal;
}

.video-detail .video-ficha li strong{
    font-family: Oswald;
    color: #798691;
    font-size: 13px;
    font-weight: normal;
}

.video-detail .video-ficha li{
    font-family: 'Roboto', sans-serif;
    color: #111111;
    font-size: 13px;
    font-weight: normal;
    list-style: none;
    line-height: 22px;
}

.video-valora {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.video-detail .video-ficha li::before {
    content: "•";
    color: #798691;
    display: inline-block; width: 1em;
    margin-left: -1em;
}

.video-detail hr {
    width: 40%;
}

.video-detail .td-review td {
    padding: 8px;
}

.video-detail .video-player {
    margin-bottom: 40px;
}

.video-detail .td-review-summary-content ul {
    list-style: none;
}

.video-detail .td-review-summary-content ul li {
    font-size: 13px;
    line-height: 26px;
}

.video-detail td.td-review-summary {
    width: 60%;
}

.video-detail .td-review-summary-content {
    margin-top: 22%;
}

.td-icon-star-link-vote {
    cursor:pointer;
}

.listados-pagination:hover {
    background: #e3001b !important;
    color: #fff !important;
    border: 1px solid #e3001b !important;
    cursor: pointer;
}

.listados-pagination-disabled {
    opacity: 0.5 !important;
    cursor: text !important;
}

.td-post-date.module-fila-cinco {
    position: relative;
    top: -4px;
}

.valora-cuadro {
    border: 1px solid black;
    font-family: Oswald;
    background: #f5f5f5;
    margin-top: 20px;
    margin-bottom: 0px !important;
    display: block;
}

.contenedor-captcha {
    display: none;
}


.pagenav-vocento-widget a:hover {
    background-color: #e3001b;
    color: #fff;
    /*font-family: Roboto;*/
}

#formulario-inscripcion {
    display: none;
}

#contenedor-mensaje-login {
    display: none;
    padding-bottom: 20px;
}

#capaCargando {
    padding-bottom: 20px;
}

.td-review-final-star.module6-mas-valorados {
    margin-top: 35px;
}

#votesMessages{
    display: none;
}


#imgLoadingDestacados {
    display: none;
    width: 300px;
    margin-left: 28%;
    height: auto;
}

#imgLoadingFilaCinco {
    display: none;
    width: 300px;
    margin-left: 33%;
    height: auto;
}

.boton-envio.boton-busqueda {
    position: relative;
    right: 0px;
    margin-top: 0px;
    float: none;
}

/*.boton-busqueda-mob {
    width: 50px;
    height: 50px;
    float: left;
    background: #798691;
    margin-top: 14px;
    background-image: url(/wp-content/uploads/sites/8/2019/07/lupa.svg);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 0px;
    background-size: 16px;
}*/

div.texto-filtros img {
    height: 12.5px;
    margin-right: 5px;
}

/*.cierre-filtros-mob {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 0px;
    margin-top: 15px;
    margin-right: 41px;
    background-image: url(/wp-content/uploads/sites/8/2019/07/X.svg);
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 29px;
}*/

.campo-busqueda-mob {
    margin-top: 14px;
    height: 50px !important;
    border: 0px !important;
    width: 100% !important;
    float: left;
    font-size: 14px !important;
    padding-left: 20px !important;
}

.iconoCheckVotacion {
    color: green;
    position: relative !important;
    top: 0px !important;
    right: 0px !important;
    font-size: 15px;
}

.cursorPointer {
    cursor: pointer;
}

#a-cierre-filtros, #a-cierre-filtros-mob {
    cursor: pointer;
    display: none;
}

#a-cierre-filtros-lupa-header {
    cursor: pointer;
    display: none;
}
/*
.cierre-filtros-lupa-header {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 0px;
    margin-top: 1px;
    margin-right: 65px;
    background-image: url(/wp-content/uploads/sites/8/2019/07/X.svg);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
}*/

.listados-filtro-cierre {
    cursor: pointer;
}

#listados-redesm {
    cursor: pointer;
}

.filtroseleccionado {
    color: #e3001b !important;
}

a#no-recibir-notificaciones-fibabc {
    cursor: pointer;
    font-size: 11px;
    color: #798691;
}


div.ok-no-deseo-div {
    display: none;
}

.displayNone {
    display: none;
}

.td_module_mx4 .td-post-author-name.vocento-widget {
    font-size: 11px !important;
    margin-bottom: -3px !important;
}

.submenu-movil {
    display: none;
}

.video-detail .video-ficha li strong {
    font-size: 15px !important;
}

.video-detail .video-ficha li {
    font-size: 14px !important;
    line-height: 26px !important;
}

.td_module_18 .td-excerpt {
    font-size: 14px !important;
    line-height: 26px !important;
}

.noestrenado {
    background: white !important;
    border: 1px dotted #e3001b;
    color: #e3001b !important;
}

.pastilla-dotted {
    background: white !important;
    border: 1px dotted #798691;
    color: #e3001b !important;
}

.td-pb-span6.titulo-premio.titulo-premio-detalle-video {
    padding-left: 0px !important;
}

#clear-filters-link {
    cursor: pointer;
}

.valora-borde {
    border: 1px solid !important;
}

.valora-content {
    margin-top: 0px !important;
    margin-right: 0px !important;
}

.valora-ul {
    margin: 0px !important;
}

.valora-tipo {
    margin: 0px;
    text-align: center;
    font-family: 'Roboto', sans-serif;font-family: Oswald !important;
    padding: 15px;
}

.valora-estilo {
    font-size: 18px;
    margin-right: 10px;
    font-weight: bold;
}

.color-rojo {
    color: #e3001b !important;
}

.logo-abc {
    display: block;
    width: auto;
    height: 20px;
    -webkit-box-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    text-align: left;
}

.logo-abc svg {
    width: auto;
    height: 20px
}

.acceso {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-flex-line-pack: center;
    align-content: center;
    font-size: 12px;
    float: right;
}

.acceso a {
    padding: 0 5px;
    cursor: pointer;
}

.acceso svg {
    fill: #4a90e2
}

.acceso .icono svg {
    fill: #4a90e2
}

/*
.item-bordeado {
  border-bottom-color: #798691 !important;
  border-bottom-style: solid !important;
  border-bottom-width: 1px !important;
}*/

.margenTopCinco {
    margin-top: 5px !important;
}

.titulo-bordeado {
    border-top-color: #798691 !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
}

.destacados-container-filters {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
    line-height: 30px;
    text-align: right;
    width: 100%;
    margin-bottom: -15px;
}
.enlace-mod-destacados {
    color: #777;
    font-family: Roboto;
    font-size: 13px;
}

.td-post-category.td-post-category-palmares {
    bottom: 0px;
    position: absolute;
}

.entry-category-con-hover a:hover {
    background: #e3001b !important;
    color: white !important;
    font-weight: bold;
    border: 1px solid #e3001b !important;
}

div.caja .td-block-span12.palmares {
    border-bottom-color: #798691 !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
}

div.caja .td-block-span12.palmares:last-child {
    border-bottom-color: white !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
}

.padding-menor {
    margin-top: -10px !important;
}

.elemento-filtros {
    width: 80%;
}

.anchorUp {
    font-size: 25px;
    margin-top: 15px;
}

.titulo-premio-icono.detalle-de-video {
    opacity: unset;
}
.titulo-premio-detalle-video {
    padding-bottom: 5px;
    padding-top: 0px;
}

.enlacePastilla {
    cursor: pointer;
}

.acceso .log-usuario {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
    height: 30px;
    padding: 5px
}

.option-disabled {
    background: #F3F4F5;
}

.acceso .log-usuario .icono {
    width: 20px;
    height: 20px
}

.acceso .log-usuario .icono svg {
    fill: #888;
    width: 20px;
    height: 20px
}

.acceso .log-usuario .literal {
    position: relative;
    top: 5px;
    color: #4a90e2;
    font-size: 11px;
    font-weight: 700;
    padding: 0 5px
}

.acceso .user-logged-in,.acceso .user-logged-out {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 30px
}

.acceso .user-logged-in>span.visible:after,.acceso .user-logged-out>span.visible:after {
    display: block;
    content: '';
    position: absolute;
    top: -5px;
    right: 0;
    bottom: -11px;
    left: 0;
    border: solid #ddd;
    border-width: 0 1px 0 1px;
    border-bottom: 1px solid #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.25);
    box-shadow: 0 2px 4px rgba(0,0,0,.25)
}

.acceso .user-logged-out .alertas {
    display: none
}

.acceso .user-logged-out .alertas .globo {
    position: absolute;
    top: 4px;
    right: 7px;
    width: 8px;
    height: 8px;
    background-color: #fff;
    border: 2px solid #e64a19;
    border-radius: 6px
}

.acceso .user-logged-out .alertas:hover .icono svg {
    fill: #1f69c1
}

.acceso .user-logged-out .log-usuario .literal span:hover {
    color: #1f69c1;
    cursor: pointer
}

.acceso .user-logged-in .alertas .globo {
    position: absolute;
    top: 4px;
    right: 5px;
    width: 15px;
    height: 15px;
    padding-top: 2px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    background-color: #e64a19;
    border-radius: 50%
}

.acceso .user-logged-in .alertas:hover .icono svg {
    fill: #1f69c1
}

.acceso .user-logged-in .log-usuario .avatar {
    background: url(https://static4.abc.es/assets/latest/img/avatar-no-logado.jpg) no-repeat;
    background-size: 20px
}

.acceso .user-logged-in .log-usuario .iconos-usuario {
    position: relative;
    width: 40px;
    height: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #f3f3f3;
    border-radius: 10px
}

.acceso .user-logged-in .log-usuario .icono img {
    width: 100%
}

.acceso .user-logged-in .log-usuario .cerrar {
    display: none
}

.acceso .user-logged-in .log-usuario.visible .cerrar {
    display: block
}

.acceso .user-logged-in .log-usuario.visible .mostrar {
    display: none
}

.acceso .user-logged-in span:hover {
    cursor: pointer
}

.acceso .user-logged-in span:hover .literal {
    color: #1f69c1
}

.acceso .user-logged-in span:hover .icono svg {
    fill: #555
}

.acceso .user-logged-in,.acceso .user-logged-out {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.acceso .user-logged-in>.visible:after,.acceso .user-logged-out>.visible:after {
    display: block;
    content: '';
    position: absolute;
    top: -5px;
    right: 0;
    bottom: -11px;
    left: 0;
    border: solid #ddd;
    border-width: 0 1px 0 1px;
    border-bottom: 1px solid #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.25);
    box-shadow: 0 2px 4px rgba(0,0,0,.25)
}

.comentarios {
    width: 100%
}

.comentarios+.data {
    margin-top: 20px
}

.comentarios-noticia .collapse {
    display: none
}

.comentarios-noticia .voc-comments-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    height: 46px;
    font-family: "ABC Display",serif;
    font-size: 25px;
    font-weight: 400!important;
    line-height: 47px;
    color: #244765;
    border-bottom: 1px solid #ddd
}

.comentarios-noticia .voc-comments-title span {
    -webkit-box-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: inline-block;
    margin-right: 6px;
    font-size: 30px
}

.comentarios-noticia .voc-comments-title .icono {
    -webkit-box-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 46px;
    height: 46px;
    margin-right: 12px;
    padding: 8px;
    background-color: #f3f3f3
}

.comentarios-noticia .voc-comments-title .icono svg {
    max-width: 30px;
    max-height: 30px;
    fill: #4a90e2
}

.comentarios-noticia .voc-comments-title[aria-expanded=true] .icono svg {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.comentarios-noticia .gig-comments-header {
    display: none;
    text-align: left;
}

.comentarios-noticia .comentarios {
    text-align: center;
}

.comentarios-noticia .gig-comment {
    text-align: left!important
}

.comentarios-noticia .gig-comment-photo {
    position: absolute;
    top: 13px;
    left: 0
}

.comentarios-noticia .gig-comment-photo .gig-comment-img {
    width: 30px;
    height: 30px!important;
    border-radius: 15px
}

.comentarios-noticia .gig-comment-providerLogo {
    position: absolute;
    top: 18px;
    left: 18px;
    z-index: 2
}

.comentarios-noticia .gig-comment-providerLogo img {
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.25);
    box-shadow: 0 2px 4px rgba(0,0,0,.25);
    border-radius: 50%
}

.comentarios-noticia .gig-comment-replies .gig-comment {
    padding-left: 25px
}

.comentarios-noticia article {
    position: relative
}

.comentarios-noticia .gig-comment-self-data {
    padding: 20px 0 20px 40px;
    border-top: 1px dotted #ddd
}

.comentarios-noticia .gig-comment-header-left {
    margin-bottom: 10px;
    font-size: 11px;
    color: #888
}

.comentarios-noticia .gig-comment-header-left .gig-comment-username {
    font-size: 13px;
    font-weight: 700;
    color: #244765
}

.comentarios-noticia .gig-comment-body {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 1.28;
    color: #555
}

.comentarios-noticia .gig-comments-linksContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 11px;
    color: #888
}

.comentarios-noticia .gig-comments-linksContainer>* {
    margin-right: 10px
}

.comentarios-noticia .gig-comments-linksContainer>:last-of-type {
    margin-right: 0
}

.comentarios-noticia .gig-comments-linksContainer a {
    font-weight: 700
}

.comentarios-noticia .gig-comment-vote-neg,.comentarios-noticia .gig-comment-vote-pos {
    /*background-image: none!important;
    background: 0 0!important*/
    content:"\f087";
}

.comentarios-noticia .gig-comment-vote-with-value {
    position: relative;
    margin-right: 10px;
    padding-left: 20px
}

.comentarios-noticia .gig-comment-vote-with-value:last-of-type {
    margin-right: 0
}

.comentarios-noticia .gig-comment-vote-with-value:after {
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px
}

.comentarios-noticia .gig-comment-vote-with-value.gig-comment-vote-pos:after {
    top: -3px;
    /* content: url(../img/thumbs-up.svg)*/
    /* content:"\f087"; */
}

.comentarios-noticia .gig-comments-more,.comentarios-noticia .voc-comment-more {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    height: 40px;
    margin-top: 10px;
    padding: 0 20px;
    font-size: 13px;
    font-weight: 700;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    background-color: #4a90e2;
    border-radius: 4px
}

.comentarios-noticia .gig-comments-more:hover,.comentarios-noticia .voc-comment-more:hover {
    cursor: pointer;
    background-color: #1f69c1
}

.comentarios-noticia .acceso-comentarios>span:first-of-type {
    display: block;
    margin-bottom: 10px;
    font-size: 13px;
    text-align: center;
    color: #888
}

.comentarios-noticia .acceso-comentarios .boton {
    display: block;
    text-align: center;
    text-transform: uppercase
}

.comentarios-noticia .acceso-comentarios .accion {
    float: none
}

.comentarios-noticia .enviar-comentario .gig-composebox-textarea {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0!important;
    padding: 15px;
    text-align: left;
    content: ' ';
    background-color: #fff;
    -webkit-box-shadow: inset 0 2px 6px rgba(0,0,0,.25);
    box-shadow: inset 0 2px 6px rgba(0,0,0,.25)
}

.comentarios-noticia .enviar-comentario .gig-comments-button {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    height: 40px;
    padding: 0 14px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff
}

.comentarios-noticia .gig-comments-composebox {
    display: block;
    margin-bottom: -1px;
    padding: 25px 20px;
    text-align: center;
    background-color: #f3f3f3
}

.comentarios-noticia .gig-comments-composebox .gigya-logged-in,.comentarios-noticia .gig-comments-composebox .gigya-logged-out {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: auto
}

.comentarios-noticia .gig-comments-composebox .gig-composebox-editor {
    width: 100%;
    margin-bottom: 10px;
    padding: 0!important;
    border: 0!important
}

.comentarios-noticia .gig-comments-composebox .gig-composebox-editor .gig-composebox-textarea {
    padding: 15px;
    font-size: 16px;
    font-weight: 400;
    color: #2b2b2b
}

.comentarios-noticia .gig-comments-composebox .gig-composebox-post {
    line-height: 40px!important;
    text-transform: uppercase;
    border: 0!important;
    background: 0 0!important;
    background-color: #4a90e2!important;
    border-radius: 4px
}

.comentarios-noticia .gig-comments-composebox .boton.esquinas {
    overflow: hidden
}

.comentarios-noticia .gig-comments-composebox .gig-composebox-site-login {
    text-align: center;
    color: #fff!important;
    border: 0!important;
    -webkit-box-shadow: inset 0 0 0 transparent;
    box-shadow: inset 0 0 0 transparent;
    background: #4a90e2;
    background: -webkit-gradient(linear,left top,left bottom,from(#4a90e2),to(#4a90e2));
    background: linear-gradient(to bottom,#4a90e2,#4a90e2)
}

.comentarios-noticia .gig-comments-composebox p {
    margin-bottom: 0
}

.comentarios-noticia .gig-comment-data {
    padding-left: 0!important
}

.comentarios-noticia .gig-comment {
    width: auto!important
}

.comentarios-noticia .gig-comments-container {
    width: 100%!important;
    text-align: center!important
}

.comentarios-noticia .gig-comment-time {
    float: none!important;
    margin: 0!important
}

.comentarios-noticia .gig-comment-footer {
    padding-bottom: 0!important;
    border-bottom: 0!important
}

.comentarios-noticia .voc-comment-collapsed {
    overflow: hidden;
    max-height: 3em;
    background: -webkit-linear-gradient(#333,#eee);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.comentarios-noticia .gig-comment .voc-comment-expand {
    display: inline-block;
    padding: 4px;
    margin: 5px 0;
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    background-color: #4a90e2;
    border-radius: 4px
}

.gigya-login-providers-container {
    position: relative!important;
    top: 0!important;
    transform: translateY(-30%)!important;
    -ms-transform: translateY(-30%)!important;
    -webkit-transform: translateY(-30%)!important;
    -moz-transform: translateY(-30%)!important
}

table.gigya-login-providers-container th.gigya-login-providers-arrow-marker-arrows {
    vertical-align: bottom!important
}

.video-player {
    display: block;
    width: 100%;
    height: auto;
    position: relative
}

.video-player .boton-video {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 48px;
    height: 48px;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    padding: 6px 6px 6px 2px;
    background-color: rgba(0,0,0,.5);
    border: 2px solid #fff;
    border-radius: 24px;
    z-index: 3
}

.video-player .boton-video .icono {
    padding: 4px
}

.video-player .boton-video .icono svg {
    width: 32px;
    height: 32px;
    fill: #fff
}

.h2general { color: #666;font-family: Oswald; font-size: 20px;margin-bottom: 20px;text-transform: uppercase; font-weight: normal; }

#staff, #eventos, #bases, #jurado, #ganadores{width:976px;margin:0 0 20px}
#staff .izquierda, #eventos .izquierda, #bases .izquierda, #ganadores .izquierda{width:644px;float:left}
#staff .derecha, #eventos .derecha, #bases .derecha, #ganadores .derecha{width:312px;padding:20px 0 0;float:right}
#staff .izquierda h3, #eventos .izquierda h3, #bases .izquierda h3{width:644px;margin:0 0 16px;font-family: Oswald;font-size:200%;color:#333;display:block;font-weight:normal; text-transform: uppercase;}
#staff .izquierda h5, #bases .izquierda h5{margin:16px 0 4px;font-size:190%;color:#8f8f8f}
#staff .izquierda h6{margin:6px 0 4px;font-size:150%;color:#8f8f8f}
#staff .izquierda p, #bases .izquierda p{margin:0 0 12px;padding:0 0 12px;display:block;font-size:130%;color:#666;border-bottom:1px dotted #333}
#bases .izquierda p {font-size:16px;}
#eventos .izquierda ul li{width:644px;margin:0 0 20px;padding:0 0 10px;border-bottom:1px solid #484848}
#eventos .izquierda ul li.paginacion{text-align:center;font-size:130%;font-weight:bold;border-bottom:none;color:#666}
#eventos .izquierda ul li.paginacion span.activo{color:#666}
#eventos .izquierda ul li .fecha{width:63px;float:left;text-align:center;color:#666;font-size:18px}
#eventos .izquierda ul li .fecha span{font-size:32px; color: #666;}
#eventos .izquierda ul li ul{width:561px;float:right}
#eventos .izquierda ul li ul li{width:561px;padding:10px 0;border-top:1px dotted #333;border-bottom:none}
#eventos .izquierda ul li ul li > a { font-size: 20px; font-family: Oswald; margin: 0 0 12px;}
#eventos .izquierda ul li ul li p{font-size:14px;margin:0;padding:0}
#eventos .izquierda h1{ color: #666; font-family: Oswald; font-size: 24px; font-weight: normal; margin: 0 0 20px;}
#eventos .izquierda p{margin:0 0 12px;font-size:15px}
#staff .izquierda .foto{float:left;width:229px;padding:20px 0 0}
#staff .izquierda .texto{float:right;width:395px}
#staff .izquierda .texto p{line-height:150%}

#jurado .izquierda, #jurado .derecha, #finalistas .izquierda, #finalistas .derecha{width:478px}
#jurado .izquierda, #finalistas .izquierda{float:left}
#jurado .derecha, #finalistas .derecha{float:right}
#jurado .izquierda h3, #jurado .derecha h3{width:478px;margin:0 0 16px;padding:0 0 8px;font-size:220%;font-family: Oswald;color:#888;display:block;font-weight:normal;border-bottom:1px solid #484848}
#jurado .izquierda ul, #jurado .derecha ul{width:478px}
#jurado .izquierda ul li, #jurado .derecha ul li{width:478px;margin:0 0 16px;padding:0 0 8px;border-bottom:1px dotted #484848}
#jurado .izquierda ul li .imagen, #jurado .derecha ul li .imagen{padding:0 0 0 20px;float:left}
#jurado .izquierda ul li .texto, #jurado .derecha ul li .texto{width:312px;float:right}
#jurado .izquierda ul li .texto h5, #jurado .derecha ul li .texto h5{width:312px;margin:0 0 6px;font-size:210%;color:#ddd; font-family: Oswald;color: #333;}
#jurado .izquierda ul li .texto p, #jurado .derecha ul li .texto p{font-size:14px;line-height:150%;color:#666}

#finalistas .izquierda h3, #finalistas .derecha h3{width:478px;margin:0;padding:0 0 8px;font-size:20px;font-family: Oswald; color:#b21225;display:block;font-weight:normal;border-bottom:1px dotted #484848}
#finalistas .comun h3{margin-top:50px;padding:0 0 8px;font-size:20px;font-family: Oswald; color:#b21225;display:block;font-weight:normal;border-bottom:1px dotted #484848}
#finalistas .izquierda .categorias{width:478px;margin:0;padding:8px 0;font-size:150%;color:#8f8f8f;line-height:160%;border-bottom:2px solid #484848}
#finalistas .izquierda ul, #finalistas .derecha ul{width:478px;margin:-1px 0 0;padding:0; height: 210px;}
#finalistas .izquierda ul li, #finalistas .derecha ul li{width:478px;margin:0;padding:16px 0 8px;border-top:1px dotted #484848}
#finalistas .izquierda ul li:first-child,
#finalistas .derecha ul li:first-child{
    background: #ededed;
    border-top: 3px solid #000 !important;
}
#finalistas .izquierda ul li h5, #finalistas .derecha ul li h5{ margin:0 0 6px;font-size:20px; font-weight: normal; color:#888; font-family: Oswald; padding-left: 40px; position: relative;}
#finalistas .izquierda ul li h5:before,
#finalistas .derecha ul li h5:before {
    background: rgba(0, 0, 0, 0) url("https://fibabc.abc.es/imagenes/ico-fotograma.png") no-repeat scroll center center;
    content: "";
    height: 20px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 48px;
}
#finalistas .izquierda ul li .imagen, #finalistas .derecha ul li .imagen{margin:0 0 0 10px; margin:0 0 0 5px;float:left;border:1px solid #151515}
#finalistas .izquierda ul li .datos, #finalistas .derecha ul li .datos{width:312px;float:right}
#finalistas .izquierda ul li .datos .titulo, #finalistas .derecha ul li .datos .titulo{font-size:21px;font-weight:normal;margin:0 0 6px; font-family: Oswald; color: #333;}
#finalistas .izquierda ul li .datos .titulo a, #finalistas .derecha ul li .datos .titulo a {color: #333;}
#finalistas .izquierda ul li .datos .detalle, #finalistas .derecha ul li .datos .detalle{color:#8F8F8F;font-size:11px;line-height:150%}
.detalle-director, .detalle-duracion { display: block; }
.detalle-director {margin-bottom: 10px; color: #888888;}
.detalle-director b,
.detalle-duracion b { color: #333;}

#ganadores .izquierda h3{width:644px;margin:0;padding:0 0 8px;font-size:250%;color:#bfbfbf;display:block;font-weight:normal;border-bottom:1px solid #484848}
#ganadores .izquierda .categorias{width:644px;margin:0;padding:8px 0;font-size:150%;color:#8f8f8f;line-height:160%;border-bottom:2px solid #484848}
#ganadores .izquierda ull{width:644px;margin:-1px 0 0;padding:0;border-bottom:3px solid #484848}
#ganadores .izquierda ul li{width:644px;margin:0;padding:16px 0 8px;border-top:1px dotted #484848}
#ganadores .izquierda ul li h5{margin:0 0 6px;font-size:210%;color:#ddd}
#ganadores .izquierda ul li .imagen{margin:0 0 0 10px; margin:0 0 0 5px;float:left;border:1px solid #151515}
#ganadores .izquierda ul li .datos{width:412px;float:right}
#ganadores .izquierda ul li .datos .titulo{font-size:21px;font-weight:normal;margin:0 0 6px}
#ganadores .izquierda ul li .datos .detalle{color:#8F8F8F;font-size:11px;line-height:150%}


#finalistas .izquierda .categorias {
    color: #8f8f8f;
    font-size: 13px;
    line-height: 160%;
}

#finalistas .derecha .categorias {
    color: #8f8f8f;
    font-size: 13px;
    line-height: 160%;
    padding:8px;
}

#finalistas .izquierda ul li:first-child, #finalistas .derecha ul li:first-child {
    background: none;
    border-top: 3px solid #000 !important;
}

#finalistas .izquierda ul, #finalistas .derecha ul {
    height: auto;
    margin: -1px 0 0;
    padding: 0;
    width: 478px;
}

#finalistas .comun .listadofinal {
    float: left;
    font-family: Pt Sans,Arial;
    font-size: 13px;
    height: 190px;
    padding: 0 10px 10px 10px;
    width: 205px;
}

#finalistas .comun li h5 {
    clear: both;
    color: #888;
    float: none;
    font-family: oswald;
    font-size: 210%;
    font-weight: normal;
    width: 976px;
}

ul,li{list-style:none}


.ico-camara {
    padding-left: 27px;
    position: relative;
}
.ico-camara:before {
    background: transparent url("https://fibabc.abc.es/imagenes/ico-camara.png") no-repeat scroll center center;
    content: "";
    height: 17px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 23px;
}

.titulo-conjunto-premios {
    margin-top: 20px;

}

.ico-ojo {
    padding-left: 27px;
    position: relative;
}
.ico-ojo:before {
    background: transparent url("https://fibabc.abc.es/imagenes/ico-ojo.png") no-repeat scroll center center;
    content: "";
    height: 17px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 23px;
}


@media screen and (max-width: 480px) {
    .valora-cuadro {
        border: 0px solid;
        font-family: Oswald;
        background: #f5f5f5;
        margin-top: 20px;
        margin-bottom: 0px !important;
    }
    .ancho100 {
        width: 100% !important;
    }

    .sinborde {
        border: 0px solid !important;
    }

    .td-review-summary {
        width: 100% !important;
    }
    .td-review-summary-content {
        margin-top: 20px !important;
    }
}

@media (max-width: 660px) {
    .comentarios-noticia .voc-comments-title span {
        font-size: 21px
    }

    .comentarios-noticia .acceso-comentarios {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin: -1px 0;
        padding: 15px 0
    }

    .comentarios-noticia .gig-comments-composebox {
        position: relative;
        z-index: 2;
        margin: 0 0 -1px;
        padding: 15px 10px
    }

    .comentarios-noticia .gig-comments-container {
        font-size: 14px!important
    }

    .comentarios-noticia .gig-comments-container .accion {
        font-size: 11px
    }

    .comentarios-noticia .gig-composebox-post {
        font-size: 12px!important
    }

    .comentarios-noticia .gig-comments-container {
        padding: 0!important
    }

    .comentarios-noticia .gig-comment-footer * {
        font-size: 11px!important
    }

    .comentarios-noticia .gig-comments-linksContainer {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .comentarios-noticia .gig-comments-linksContainer li:after {
        display: none!important
    }

    .comentarios-noticia .gig-comment-vote-with-value.gig-comment-neg-pos:after,.comentarios-noticia .gig-comment-vote-with-value.gig-comment-vote-pos:after {
        top: 2px!important
    }

    .comentarios-noticia .gig-comment-replies .gig-comment {
        padding-left: 5px
    }

    .logo-abc {
        width: auto;
        height: 20px
    }

    .logo-abc svg {
        width: auto;
        height: 20px
    }

    .acceso .user-logged-in>span.visible:after,.acceso .user-logged-out>span.visible:after {
        display: none
    }



    /* PAGINA DE TAGS */
    h1.tag-title {
        font-weight: 700 !important;
        text-transform: uppercase !important;
    }
    /* PAGINA DE TAGS */

    div#fecha_estreno { z-index:1000!important; }
    div#fecha_produccion { z-index:1000!important; }


}